Package: worker

Michael Bienia michael at vorlon.ping.de
Sat Jul 28 13:38:36 BST 2007


On 2007-07-26 13:15:00 +0200, Stephan Henningsen wrote:
> Could you please update the worker package with a recent version and 
> compile it with UTF8 support?  That would be splendid, as right now UTF8 
> chars are displayed malformed, and I think this is the last program, that I 
> use, that hasn't got UTF8 support in Ubuntu =)

I've filed a sync request for worker 2.15.0-1 from Debian unstable.
You can follow it at http://launchpad.net/bugs/128894

Michael



More information about the Ubuntu-motu mailing list